DOCKER(1)

NAME

docker-context - Manage contexts

SYNOPSIS

docker context

DESCRIPTION

Manage contexts

OPTIONS

-h, --help[=false]
    help for context

SEE ALSO

docker(1), docker-context-create(1), docker-context-export(1), docker-context-import(1), docker-context-inspect(1), docker-context-ls(1), docker-context-rm(1), docker-context-show(1), docker-context-update(1), docker-context-use(1)